problemas con IDE 2.5.6

Utilities like DBU, Make, IDE written in HMG/ used to create HMG based applications

Moderator: Rathinagiri

Post Reply
joposadas

problemas con IDE 2.5.6

Post by joposadas » Fri Aug 15, 2008 9:46 pm

Roberto,

He bajado la nueva versión de HMG 2.5.6 al igual que el IDE 2.5.6 y cuando uso el IDE e intento abrir un projecto me manda este error:

PROJECT FILE IS EMPTY, INVALID OR NO MAIN MODULE SPECIFIED

Así que tuve que regresar a IDE 2.5.5b

User avatar
Roberto Lopez
HMG Founder
Posts: 3895
Joined: Wed Jul 30, 2008 6:43 pm
Has thanked: 13 times
Been thanked: 127 times

Post by Roberto Lopez » Fri Aug 15, 2008 10:04 pm

joposadas wrote:Roberto,

He bajado la nueva versión de HMG 2.5.6 al igual que el IDE 2.5.6 y cuando uso el IDE e intento abrir un projecto me manda este error:

PROJECT FILE IS EMPTY, INVALID OR NO MAIN MODULE SPECIFIED

Así que tuve que regresar a IDE 2.5.5b
Por favor, envia un reporte al bug tracker de HMG en SourceForge adjuntando el archivo de proyecto en cuestión.

Si te fijas, todos los proyectos de los ejemplos, se abren sin problemas.

En el 2.5.6 agregue una verificación para impedir la apertura de archivos de proyecto inválidos, por ejemplo, los que no tienen definido un módulo principal o los editados externamente, con formatos incorrecto.

Saludos,

Roberto.
Regards/Saludos,

Roberto


(Veritas Filia Temporis)

User avatar
Vanguarda
Posts: 543
Joined: Wed Feb 11, 2009 10:56 am
Location: Americana - SP
Contact:

Post by Vanguarda » Thu Feb 12, 2009 5:11 pm

Hello guys,

Sorry my inglish,

I wanna download HMG IDE 2.5.6 or 2.5.5.

somebody give-me a link? I search in google, but not found it.

This IDE is Extended?

best regards,

Paulo Sérgio D.
--
Paulo Sérgio Durço (Vanguarda)


http://hmglights.wordpress.com/

User avatar
Rathinagiri
Posts: 5126
Joined: Tue Jul 29, 2008 6:30 pm
DBs Used: MariaDB, SQLite, SQLCipher and MySQL
Location: Sivakasi, India
Has thanked: 112 times
Been thanked: 114 times
Contact:

Post by Rathinagiri » Fri Feb 13, 2009 4:20 am

I don't know why you require 2.5.5

Now it is 2.6.7.

You can get the links here.

http://hmgforum.com/viewtopic.php?f=2&t=68
East or West HMG is the Best.
South or North HMG is worth.
...the possibilities are endless.

Post Reply